@charset "utf-8";
/* CSS Document */


/* #post_catlist_wrap
----------------------------------------- */
#post_catlist_wrap {
	overflow: hidden;
    padding-top: 3rem;
    padding-bottom: 8rem;
}

#post_catlist_wrap .post_catlist {
	justify-content: center;
}

#post_catlist_wrap .post_catlist > li {
    margin-right: 1.5rem;
    margin-bottom: 1.5rem;
}

#post_catlist_wrap .post_catlist > li:last-child {
	margin-right: 0;
}

#post_catlist_wrap .post_catlist > li a {
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem 2.5rem;
    min-height: 3.5rem;
    background-color: #FFFFFF;
	position: relative;
	z-index: 1;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#post_catlist_wrap .post_catlist > li.current a {
    color: #FFFFFF;
    background-color: #e83323;
}
#post_catlist_wrap .post_catlist > li a.cat_all {
    font-size: 1.4rem;
    padding: 0.5rem 5rem;
}
#post_catlist_wrap .post_catlist > li a:hover {
    color: #FFFFFF;
    background-color: #e83323;
}


#news #post_catlist_wrap .post_catlist > li {
    margin-right: 1.0rem;
    margin-bottom: 1.0rem;
}
#news #post_catlist_wrap .post_catlist > li a {
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.2rem 4rem;
    min-height: 2.8rem;
    background-color: #FFFFFF;
    border-radius: 0.4rem;
	position: relative;
	z-index: 1;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#news #post_catlist_wrap .post_catlist > li.current a {
    color: #FFFFFF;
    background-color: #666666;
}
#news #post_catlist_wrap .post_catlist > li a:hover {
    color: #FFFFFF;
    background-color: #666666;
}


@media screen and (max-width: 768px) {
#post_catlist_wrap {
    padding-top: 2rem;
    padding-bottom: 4rem;
}

#post_catlist_wrap .post_catlist {
	justify-content: flex-start;
}

#post_catlist_wrap .post_catlist > li {
    margin-right: 1.0rem;
    margin-bottom: 1.0rem;
}

}



/* #post_list_wrap
----------------------------------------- */
#post_list_wrap {
}

#post_list_wrap .inner {
	max-width: 120rem;
    text-align: center;
	padding-top: 0;
	padding-bottom: 16rem;
}

#post_list_wrap .post_list {
    margin: auto;
	width: 100%;
}

#post_list_wrap .post_list > li {
    width: -webkit-calc(370 / 1200 * 100%);
    width : calc(370 / 1200 * 100%);
	margin-bottom: 8rem;
}

#post_list_wrap .post_list > li a {
	width: 100%;
    display: block;
}

#post_list_wrap .post_list .thumbnail {
	margin-bottom: 2.5rem;
	position: relative;
}
#post_list_wrap .post_list .thumbnail .img_wrap {
	width: 100%;
    padding-top: 65.7894%;
	border-radius: 1.5rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
/*#post_list_wrap .post_list .thumbnail::before {
    content: "";
    display: block;
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
	background-color: #FFFFFF;
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translate(40%,40%);
    -webkit-transition: all .6s;
    transition: all .6s;
	z-index: 2;
}
#post_list_wrap .post_list .thumbnail::after {
    content: "";
    display: block;
    width: 2.2rem;
    height: 0.8rem;
    background: url(../images/arrow.svg) no-repeat center center;
    background-size: contain;
	position: absolute;
	bottom: 0;
	right: 0;
	transform: translate(25%,0);
    -webkit-transition: all .6s;
    transition: all .6s;
	z-index: 3;
}*/

#post_list_wrap .post_list .thumbnail .btn_wrap {
    margin: auto;
    margin-top: 0;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translate(10%,30%);
    z-index: 2;
}

#post_list_wrap .post_list > li a:hover .thumbnail::before {
    background-color: #3d2210;
}


#post_list_wrap h2 {
    font-size: 1.6rem;
    line-height: calc(27/16);
	letter-spacing: 0;
	font-weight: 500;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
#post_list_wrap .txt_wrap {
    font-size: 1.3rem;
	letter-spacing: 0.05em;
	 line-height: 2;
	font-weight: 500;
	margin-top: 2rem;
	
	display: none;
}


#post_list_wrap .info_wrap {
    flex-wrap: nowrap;
    justify-content: flex-start;
    line-height: 1;
	margin-top: 1.5rem;
}
#post_list_wrap .date {
    font-size: 1.4rem;
	letter-spacing: 0;
	font-weight: 500;
}
#post_list_wrap .category {
	margin-top: 0;
	display: flex;
    align-items: center;
}
#post_list_wrap .category .cat_list {
	flex-wrap: wrap;
	justify-content: flex-start;
}
#post_list_wrap .category .cat_list li {
	display: flex;
    margin-bottom: 0.5rem;
}
#post_list_wrap .category .cat_list li:not(:last-child) {
	margin-right: 1rem;
}
#post_list_wrap .category .cat_list a {
	display: block;
	font-size: 1.2rem;
	line-height: 1;
	white-space: nowrap;
    color: #FFFFFF;
    background-color: #666666;
    border-radius: 0.5rem;
    padding: 0.5rem 2rem;
	-webkit-transition: all .6s;
    transition: all .6s;
}
#post_list_wrap .category .cat_list a:hover {
	/*opacity: 1;*/
}


#post_list_wrap .news_table {
	width: 100%;
    border-top: 1px dashed #3d2210;
}
#post_list_wrap .news_table td {
	padding: 1.5rem 0;
    vertical-align: middle;
}
#post_list_wrap .news_table tr {
    border-bottom: 1px dashed #3d2210;
}
#post_list_wrap .news_table tr > td:first-child {
}
#post_list_wrap .news_table tr > td:last-child {
	width: 100%;
}
#post_list_wrap .news_table tr:last-child td {
}
#post_list_wrap .news_table .date {
	font-size: 1.4rem;
	line-height: 1;
	white-space: nowrap;
    font-weight: 700;
}

#post_list_wrap .news_table .category {
    margin: 0 3rem 0 0;
}
#post_list_wrap .news_table .category .cat_list {
	display: none;
}

#post_list_wrap .news_table .category .cat_list > li {
	margin-bottom: 0;
}
#post_list_wrap .news_table .category .cat_list > li:not(:last-child) {
	margin-right: 1rem;
}
#post_list_wrap .news_table .category .cat_list span {
    display: block;
	font-size: 1.2rem;
	line-height: 1;
	white-space: nowrap;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #666666;
    border-radius: 0.5rem;
    padding: 0.5rem 2rem;
}


#post_list_wrap .news_table h2 {
	font-size: 1.4rem;
	line-height: calc(32/14);
    font-weight: 500;
    -webkit-line-clamp: 1;
}

@media screen and (max-width: 768px) {
#post_list_wrap {
}

#post_list_wrap .inner {
    width: 32.5rem;
	padding-top: 0;
	padding-bottom: 8rem;
}
    
#post_list_wrap .post_list {
    width: 100%;
}
	
#post_list_wrap .post_list > li {
	width: 100%;
	position: relative;
	margin-bottom: 3rem;
}

#post_list_wrap .post_list > li:last-child {
	margin-bottom: 0;
}
	
#post_list_wrap .post_list li > a {
    /*display: flex;
	align-items: flex-start;
	justify-content: space-between;*/
}
	
#post_list_wrap .post_list .thumbnail {
    /*width: 14.8rem;*/
    width: 100%;
	margin-bottom: 0;
}
#post_list_wrap .post_list .thumbnail .img_wrap {
	width: 100%;
    /*padding-top: 0;
	height: 9.5rem;*/
}
/*#post_list_wrap .post_list .thumbnail::before {
    width: 3rem;
    height: 3rem;
	transform: translate(40%,20%);
}
#post_list_wrap .post_list .thumbnail::after {
    width: 1.2rem;
    height: 0.6rem;
	transform: translate(25%,-100%);
}*/
	
#post_list_wrap .post_list .txt_con {
    /*width: 13.8rem;*/
    width: 100%;
    margin-top: 1rem;
}
	
#post_list_wrap .info_wrap {
    margin-top: 0.5rem;
    /*position: absolute;
    bottom: 0;
    right: 0;*/
	/*width: 13.8rem;*/
    width: 100%;
}
#post_list_wrap .date {
    font-size: 1.1rem;
}
#post_list_wrap .category .cat_list a {
    font-size: 1.1rem;
}
    

#post_list_wrap .news_table tr {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
	padding: 1.5rem 0;
}
#post_list_wrap .news_table td {
    display: inline-block;
    width: auto;
	padding: 0;
}
#post_list_wrap .news_table tr > td:last-child {
	width: 100%;
}
#post_list_wrap .news_table tr:last-child td {
}
#post_list_wrap .news_table .date {
	font-size: 1.1rem;
    margin-bottom: 1rem;
}

#post_list_wrap .news_table .category {
    margin: 0 1.5rem 0 0;
}
#post_list_wrap .news_table .category .cat_list > li {
	margin-bottom: 1rem;
}
#post_list_wrap .news_table .category .cat_list > li:not(:last-child) {
	margin-right: 1rem;
}
#post_list_wrap .news_table .category .cat_list span {
	font-size: 1.1rem;
}

#post_list_wrap .news_table h2 {
	font-size: 1.2rem;
    -webkit-line-clamp: 2;
}
}



/* #post_single_wrap
----------------------------------------- */
#post_single_wrap {
}

#post_single_wrap .inner {
	max-width: 100rem;
	padding-top: 9rem;
	padding-bottom: 20rem;
}

#post_single_wrap .info_wrap {
    align-items: center;
    justify-content: center;
    line-height: 1;
	margin-bottom: 4rem;
}
#post_single_wrap .date {
    font-size: 1.5rem;
	font-weight: 500;
}

#post_single_wrap .category {
    margin: 0 3rem 0 2rem;
}
#post_single_wrap .category .cat_list > li {
	margin-bottom: 0;
}
#post_single_wrap .category .cat_list > li:not(:last-child) {
	margin-right: 1rem;
}
#post_single_wrap .category .cat_list a {
    display: block;
	font-size: 1.2rem;
	line-height: 1;
	white-space: nowrap;
    font-weight: 700;
    color: #FFFFFF;
    background-color: #666666;
    border-radius: 0.5rem;
    padding: 0.5rem 2rem;
}

#post_single_wrap h1 {
	font-size: 3rem;
	line-height: calc(53/30);
	font-weight: 500;
    text-align: center;
}


#post_single_wrap .main_img {
	margin-top: 4rem;
	overflow: hidden;
}

#post_single_wrap .post_con {
    width: 100%;
    margin: auto;
    margin-top: 5rem;
    text-align: left;
    line-height: 2;
}

#post_single_wrap .post_con img {
    margin-bottom: 3rem;
}

#post_single_wrap .post_con p {
    margin-bottom: 3rem;
}

#post_single_wrap .post_con a {
    color: #e83323;
    text-decoration: underline;
}


#post_single_wrap .post_con .wp-caption {
	width: auto !important;
    max-width: 100%;
}
#post_single_wrap .post_con .wp-caption-text {
    color: #a4a4a4;
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.6;
}

#post_single_wrap .post_con h2 {
	font-size: 2.5rem;
	line-height: 1.4;
    color: #FFFFFF;
	margin-top: 8rem;
	margin-bottom: 2rem;
    padding: 1rem 2rem;
    background-color: #3d2210;
    font-weight: bold;
}
#post_single_wrap .post_con h3 {
  font-size: 2.2rem;
	line-height: 1.4;
    color: #3d2210;
	margin-top: 6rem;
  margin-bottom: 1.6rem;
    padding-bottom: 0.5rem;
    border-bottom: 2px dotted #3d2210;
}
#post_single_wrap .post_con h4 {
  font-size: 2.0rem;
	line-height: 1.4;
	margin-top: 4rem;
	margin-bottom: 1.2rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px dashed #3d2210;
    display: flex;
}
#post_single_wrap .post_con h4::before {
    content: "";
    display: block;
    margin-right: 1rem;
    width: 2rem;
    height: 2rem;
    box-sizing: border-box;
    border: 4px solid #3d2210;
    border-radius: 50%;
    margin-top: 0.4rem;
}

#post_single_wrap .post_con a {
	color: rgba(211,90,106,1.00);
    text-decoration: underline;
}

#post_single_wrap #toc_container {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: auto;
    display: table;
    font-size: 1.6rem;
}

#post_single_wrap #toc_container .toc_depth_3 {
    font-size: 0
}
#post_single_wrap #toc_container .toc_depth_3::before {
    content: "・";
    font-size: 1.6rem;
}

#post_single_wrap .post_con #ez-toc-container {
	border: 1px solid #999999;
	border-radius: 0;
	padding: 2rem;
	box-shadow: 0 0 0 0;
	margin-bottom: 3em;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list {
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list > li:not(:last-child) {
	margin-bottom: 1rem;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-list a {
	font-size: 1.4rem;
}

#post_single_wrap .post_con #ez-toc-container .ez-toc-title-container {
    margin-bottom: 1rem;
}
#post_single_wrap .post_con #ez-toc-container .ez-toc-title-container .ez-toc-title {
    font-size: 1.8rem;
}


#post_single_wrap .pagenavi {
    margin: auto;
	padding-top: 10rem;
    width: 100%;
	height: auto;
    display: flex;
    align-items: center;
}

#post_single_wrap .pagenavi li {
    margin-bottom: 0;
	width: 33.33%;
}

#post_single_wrap .pagenavi li a {
	font-size: 1.4rem;
    line-height: 1;
    font-weight: 500;
	font-family: 'Crimson Pro', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

#post_single_wrap .pagenavi li.all {
    display: flex;
    align-items: center;
    justify-content: center;
}

#post_single_wrap .pagenavi li.all a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0.5rem 0.5rem;
    border-bottom: 0.05rem solid #3d2210;
}

#post_single_wrap .pagenavi li a.btn {
    width: 9rem;
}
#post_single_wrap .pagenavi li a.btn:hover {
}

#post_single_wrap .pagenavi li.next a.btn {
    margin-left: auto;
}

#post_single_wrap .post_con .point_list {
    margin-top: 4rem;
}
#post_single_wrap .post_con .point_list > li:not(:last-child) {
    margin-bottom: 2rem;
}
#post_single_wrap .post_con .point_list > li .ttl span {
    font-size: 1.2rem;
}
#post_single_wrap .post_con .att {
    font-size: 1.2rem;
}


@media screen and (max-width: 768px) {
#post_single_wrap {
}
	
#post_single_wrap .inner {
	padding-top: 0;
    padding-bottom: 10rem;
}


	
#post_single_wrap .info_wrap {
	width: 100%;
	margin-bottom: 2rem;
}
#post_single_wrap .date {
    font-size: 1.1rem;
}
#post_single_wrap .category::before {
    margin: 0 1rem;
}
#post_single_wrap .category .cat_list a {
    font-size: 1.1rem;
}
	
	
#post_single_wrap .main_img {
	margin-top: 4rem;
}


#post_single_wrap article h1 {
	font-size: 2.2rem;
}

#post_single_wrap .post_con {
    margin-top: 2.5rem;
}
	
#post_single_wrap .post_con p {
    margin-bottom: 1.5rem;
}
    
#post_single_wrap .post_con img {
    margin-bottom: 1.5rem;
}
    
#post_single_wrap .post_con h2 {
  font-size: 2.2rem;
	margin-top: 4rem;
    padding: 0.5rem 1rem;
  margin-bottom: 2rem;
}
#post_single_wrap .post_con h3 {
  font-size: 2.0rem;
	margin-top: 2.5rem;
  margin-bottom: 1.6rem;
}
#post_single_wrap .post_con h4 {
  font-size: 1.8rem;
	margin-top: 2rem;
  margin-bottom: 1.2rem;
}

    
#post_single_wrap .post_con .wp-caption-text {
    font-size: 1.1rem;
}
#post_single_wrap .pagenavi {
    padding-top: 5rem;
}
	
#post_single_wrap .pagenavi li a {
	font-size: 1.2rem;
}
#post_single_wrap .pagenavi li a.btn {
    width: 8rem;
}
#post_single_wrap .pagenavi li a.btn span {
    font-size: 1.2rem;
}
    
#post_single_wrap .post_con .point_list {
    margin-top: 2rem;
}
#post_single_wrap .post_con .point_list > li:not(:last-child) {
    margin-bottom: 1rem;
}
#post_single_wrap .post_con .point_list > li .ttl span {
    font-size: 1.1rem;
}
#post_single_wrap .post_con .att {
    font-size: 1.1rem;
}
    
}




/* pagenation
----------------------------------------- */
#pagenation {
	text-align: center;
    margin: 10rem auto 0;
}
#pagenation #pagenation-list {
	display: inline-flex;
    align-items: center;
    justify-content: center;
	position: relative;
}

#pagenation #pagenation-list li {
    margin: 0 2rem;
	display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#pagenation #pagenation-list li.prev,
#pagenation #pagenation-list li.next {
    display: none;
}

#pagenation #pagenation-list a,
#pagenation #pagenation-list span {
    display: flex;
	align-items: center;
    justify-content: center;
	font-family: 'Crimson Pro', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 2.0rem;
	line-height: 1;
	font-weight: 400;
	font-style: normal;
	position: relative;
	box-sizing: border-box;
    z-index: 1;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a:hover,
#pagenation #pagenation-list span:hover,
#pagenation #pagenation-list span.current {
	opacity: 1;
}

#pagenation #pagenation-list a::after,
#pagenation #pagenation-list span::after {
    content: "";
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    background-color: #e83323;
    border-radius: 50%;
    position: absolute;
    bottom: -1rem;
    z-index: -1;
    opacity: 0;
    transition: all .3s;
    transform: scale(0.3);
    transform-origin: center center;
}

#pagenation #pagenation-list a:hover::after,
#pagenation #pagenation-list span:hover::after,
#pagenation #pagenation-list span.current::after {
    transform: scale(1);
    opacity: 1;
}


#pagenation #pagenation-list a.next,
#pagenation #pagenation-list a.prev {
    width: 3.5rem;
    height: 3.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.5rem;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    position: relative;
    box-sizing: border-box;
    border: 1px solid #000000;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#pagenation #pagenation-list a.next::before {
	content: "";
    background: url(../images/next.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.prev::before {
	content: "";
    background: url(../images/prev.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.next::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
	opacity: 0;
    background: url(../images/next_w.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}
#pagenation #pagenation-list a.prev::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: -1;
	opacity: 0;
    background: url(../images/prev_w.svg) no-repeat;
    background-size: contain;
    width: 1.0rem;
    height: 1.0rem;
    background-position: center center;
    -webkit-transition: all .6s;
    transition: all .6s;
}

#pagenation #pagenation-list a.next:hover,
#pagenation #pagenation-list a.prev:hover {
	background-color: #000000;
	color: #FFFFFF;
	opacity: 1;
}
#pagenation #pagenation-list a.next:hover::before,
#pagenation #pagenation-list a.prev:hover::before {
	opacity: 0;
	z-index: -1;
}
#pagenation #pagenation-list a.next:hover::after,
#pagenation #pagenation-list a.prev:hover::after {
	opacity: 1;
	z-index: 1;
}


#pagenation #pagenation-list .omit{
	font-size: 1.4rem;
	line-height: 1;
}


@media screen and (max-width: 768px) {
#pagenation {
	width: 100%;
    margin: 5rem auto 0;
}
#pagenation #pagenation-list li {
    margin: 0 2rem;
}
#pagenation #pagenation-list a,
#pagenation #pagenation-list span {
    font-size: 2.0rem;
}
}